Errore con il backport di clamav

Nessuna risposta
Ritratto di guercio
guercio
(Junior)
Offline
Junior
Iscritto: 21/10/2004
Messaggi: 8

Ciao a tutti.

Non so se e' il forum giusto ma ci provo Smile

Ho un warning nei log di clamav:

mail:~# /etc/init.d/clamav-daemon restart
Stopping ClamAV daemon: clamd
Starting ClamAV daemon: LibClamAV Warning: ****************************************************
LibClamAV Warning: *** This version of ClamAV engine is outdated. ***
LibClamAV Warning: *** Please update it IMMEDIATELY! ***
LibClamAV Warning: ****************************************************
clamd

Ho la versione:
mail:~# clamd -V
ClamAV 0.81rc1/688/Thu Jan 27 12:34:58 2005

e il backport lo prendo da:
### clamav
deb http://people.debian.org/~sgran/debian woody main

Non mi sembra che dia particolarmente fastidio ad amavis la cosa ma non vorrei che generasse altri problemi.....

che ne pensate?

Guercio